package com.xinelu.common.enums;

import lombok.Getter;

/**
 *
 *泉医到家平台系统业务设置信息表
 *
 * @author ljh
 */
@Getter
public enum SettingsTypeEnum {

    /**
     * 积分兑换
     */
    INTEGRAL_EXCHANGE_RULE("INTEGRAL_EXCHANGE_RULE"),

    /**
     * 签到
     */
    SIGN_IN_RULE("SIGN_IN_RULE"),

    /**
     * 积分抵扣
     */
    INTEGRAL_DEDUCTION("INTEGRAL_DEDUCTION"),

    /**
     * 邀请好友
     */
    INVITE_FRIENDS("INVITE_FRIENDS"),
    ;

    final private String info;

    SettingsTypeEnum(String info) {
        this.info = info;
    }
}
